За Вашим запитом нічого не знайдено. - Сторінка 1010

Всього оголошень
Чорний Форд Ескейп, об'ємом двигуна 2 л та пробігом 113 тис. км за 11700 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
11 700 $
523 575 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 11700)) }} грн
Бензин 2 л.
Автомат
113 тис. км
Прилуки
Ford Escape Titanium 2.0 EcoBoost 240 к.с. | 113 тис. км | Панорама | Sony | Blind Spot Продам власний Ford Escape III покоління у максимал...
Синій Фольксваген Golf Plus, об'ємом двигуна 1.6 л та пробігом 113 тис. км за 7790 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
7 790 $
348 602 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 7790)) }} грн
Бензин 1.6 л.
Типтронік
113 тис. км
Київ
Перевірено за номером по базі МВС
KA7216AC
Офіційний Volkswagen Golf Plus у комплектації Trend — автомобіль від першого та єдиного власника, з оригінальним пробігом та прозорою історі...
Сірий Чері Кью Кью, об'ємом двигуна 1.1 л та пробігом 177 тис. км за 1500 $, фото 1 на Automoto.ua
З VIN-кодом
06.07.2026
1 500 $
67 155 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1500)) }} грн
Бензин 1.1 л.
Ручна / Механіка
177 тис. км
Київ
Перевірено за номером по базі МВС
AA5647TO
Продам свою зірочку, Як я її ніжно називаю КЮКЮШКА. Вона в мене працює як дзига. Повністю реанімована. Днище перевірене метал 2. Акумулятор ...
Білий Порше Cayenne, об'ємом двигуна 4.81 л та пробігом 136 тис. км за 22000 $, фото 1 на Automoto.ua
З VIN-кодом
01.09.2026
22 000 $
984 500 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 22000)) }} грн
Бензин 4.81 л.
Автомат
136 тис. км
Київ
Перевірено за номером по базі МВС
KA9587EM
Авто куплено в 2021 році, і постійно в одних турботливих руках. Попередні роки обслуговувалося на Porsche Kyiv. Останні 4.5 роки обслуговуєт...
Чорний Джилі Емгранд, об'ємом двигуна 2 л та пробігом 110 тис. км за 3406 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
3 406 $
152 418 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 3406)) }} грн
Газ/бензин 2 л.
Автомат
110 тис. км
Світловодськ
Продам авто в чудовому стані. По ходовій нічого не гримить. Мотор масло не бере, працює рівно. Автомат працює без зауважень. Встановлено ...
Сірий ВАЗ 2111, об'ємом двигуна 1.6 л та пробігом 142 тис. км за 1403 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
1 403 $
62 784 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 1403)) }} грн
Газ/бензин 1.6 л.
Ручна / Механіка
142 тис. км
Миколаїв
Перевірено за номером по базі МВС
BE3731CI
Авто в исправном состоянии,мотор масло не берёт новый выхлоп, резина нормальная, акум свежий, сигналка, свет хороший, форсунки новые, передн...
Червоний Фіат Темпра, об'ємом двигуна 2 л та пробігом 111 тис. км за 999 $, фото 1 на Automoto.ua
З VIN-кодом
07.07.2026
999 $
44 725 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 999)) }} грн
Газ/бензин 2 л.
Ручна / Механіка
111 тис. км
Суми
Перевірено за номером по базі МВС
BM3247BC
Доброе Время Суток Технически Супер Максимальная Комплектация Сел поехал может где то косметика Возможен обмен с доплатой в любую сторону на...
Червоний Форд Ескейп, об'ємом двигуна 2 л та пробігом 181 тис. км за 8500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
8 500 $
380 375 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 8500)) }} грн
Бензин 2 л.
Автомат
181 тис. км
Харків
Перевірено за номером по базі МВС
AX7671OB
Продам Ford Escape 2014 року, 2,0 бензин, автомат. Комплектація SE: салон з комбінованою шкірою, мультикермо, круїз, датчик світла, двозонни...
Чорний Пежо 107, об'ємом двигуна 1 л та пробігом 131 тис. км за 6350 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
6 350 $
284 162 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 6350)) }} грн
Бензин 1 л.
Автомат
131 тис. км
Львів
Перевірено за номером по базі МВС
BC1169PT
авто повністю справне. наближене до ідеалу всі питання за телефоном можливий продаж в лізинг або розтермінування через банк.
Чорний Ауді Ку 5, об'ємом двигуна 1.98 л та пробігом 150 тис. км за 13500 $, фото 1 на Automoto.ua
З VIN-кодом
02.09.2026
13 500 $
604 530 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 13500)) }} грн
Бензин 1.98 л.
Автомат
150 тис. км
Обухів
Перевірено за номером по базі МВС
KA5931MT
Червоний ВАЗ 2104, об'ємом двигуна 1.5 л та пробігом 111 тис. км за 848 $, фото 1 на Automoto.ua
З VIN-кодом
31.08.2026
848 $
37 948 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 848)) }} грн
Бензин 1.5 л.
Ручна / Механіка
111 тис. км
Бердичів
Продам авто 2006 рік карбюратор мотор 1.5 коробка 5 ст працює добре їде гарно дно оброблене обробляли в 2008 році є пару питань по задній ча...
Білий Фіат Лінеа, об'ємом двигуна 1.4 л та пробігом 160 тис. км за 5600 $, фото 1 на Automoto.ua
З VIN-кодом
06.07.2026
5 600 $
250 600 грн
{{ formatNumber(convertCurrency('USD', 'UAH', 5600)) }} грн
Газ/бензин 1.4 л.
Ручна / Механіка
160 тис. км
Знам'янка
Перевірено за номером по базі МВС
BA3797BA
Авто в гарному стані, вкладень не вимагає. Майже весь кузов в рідній фарбі, має незначні сліди експлуатації. Ходова частина перебрана, скло ...